body{
    /* Задавати ширину body не варто */
}
.wrapper {
    font-family: 'Open Sans', sans-serif;
    margin: 0 auto;
    width: 1440px;
}
.header{

    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    margin: 0 auto;
    padding: 0 80px;
}
.logo {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #22202E;
    font-size: 24px;
}
.navigation {
    width: 700px;
}
.navigation__list {
    display: flex;
    justify-content: space-between;
}
.navigation__item {
}
.navigation__item a{
    text-decoration: none;
    color: #726E8D;
    font-size: 16px;
}
.user-link {
    display: flex;
    width: 80px;
    justify-content: space-between;
}
.user-link__search {
    display: block;
    width: 15px;
    height: 16px;
    background: url("../img/search.svg") no-repeat, #726E8D;
}
.user-link__cart {
    display: block;
    width: 15px;
    height: 16px;
    color: #726E8D;
    background: url("../img/shopping--cart.svg") no-repeat, #726E8D;
    
}
.user-link__user {
    display: block;
    width: 15px;
    height: 16px;
    color:#726E8D;
    background: url("../img/user--avatar.svg") no-repeat, #726E8D;
}
.menu {
    padding: 0 80px;
}
.menu__title {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 36px;
    margin-top: 80px;
    line-height: 45px;
}
.menu__product {
    margin-top: 32px;
    height: 48px;
}
.menu__filter {
    line-height: 43px;
    display: flex;
}
.menu__filter select{ 
    text-align: center;
    /* width: 139px; */
    padding-right: 20px;
    border: none;
    outline: none;
    font-size: 16px;
    appearance: none;
    overflow: hidden;
    background: url('../img/Caret--down.svg') no-repeat right;
}
.menu__filter select:not(:first-child){
    margin-left: 48px;
}
.menu__filter label{
    font-size: 14px;
    margin-left: 520px;
}
.products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 462px);
    gap: 48px 20px;
    padding: 53px 60px;
}
.products__link{
    display: block;
    text-decoration: none;
}
.products__link:hover{
    transform: scale(1.05);
}
.products__image {
    margin-bottom: 24px;
}
.products__text{
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 8px;
    color: #2A254B;
}
.products__price{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    color: #2A254B;
}
.sign-up {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 521px;
}
.sign-up__image {
    background: url("../img/join-background.jpg") no-repeat;
}
.sign-up__content {
    padding: 71px 20px 0 49px;
}
.sign-up__title {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
}
.sign-up__text {
    max-width: 470px;
    font-size: 16px;
    margin: 21px 0 216px 0;
}
.sign-up__btn {
    width: 120px;
    height: 56px;
    background-color: #2A254B;
    line-height: 16px;
    color: #fff;
}
.sign-up__btn:hover{
    transition: 0.8s;
    background-color: #403978;
    transform: scale(1.1);
    border-radius: 10px;
}
.footer {
    display: grid;
    grid-template-areas: 
    "nav map"
    "foot foot";
    background-color: #2A254B;
    color: #fff;
}
.footer__nav {
    grid-area: nav;
    display: flex;
    justify-content: space-around;
    width: 640px;
    font-family: 'Open Sans', sans-serif;
    margin-left: 80px;
}
.footer__list{
    line-height: 31px;
    font-size: 16px;
    margin: 58px 100px 48px 0;
}
.footer-item a {
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}
.footer__map {
    grid-area: map;
    margin-top: 60px;
    margin-right: 78px;
}
.footer__foot {
    grid-area: foot;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 80px;
    border-top: 1px solid #fff;
}
.footer__foot span{
    line-height: 60px;
    font-family: 'Open Sans', sans-serif;
}
.footer__media{
    width: 264px;
    display: flex;
    justify-content: space-between;
}
.footer__media a{
    display: inline-block;
    height: 24px;
    width: 24px;
}
.footer__linkedin {
    background: url("../img/logo--linkedin.svg") no-repeat;
}
.footer__facebook {
    background: url("../img/logo--facebook.svg") no-repeat;
}
.footer__instagram {
    background: url("../img/logo--instagram.svg") no-repeat;
}
.footer__skype {
    background: url("../img/logo--skype.svg") no-repeat;
}
.footer__twitter {
    background: url("../img/logo--twitter.svg") no-repeat center;
}
.footer__pinterest {
    background: url("../img/logo--pinterest.svg") no-repeat;
}

